March 8, 2001

IBM e-commerce servers vulnerable

Author: JT Smith

From Info World: "IBM on Wednesday posted an advisory on its Web site that alerted customers to a tool that could potentially decrypt administrator and customer passwords residing on servers that use some IBM e-commerce software." The vulnerability seems to affect most recent versions of Big Blue's NetCommerce and WebSphere servers.

Category:

  • Linux
Click Here!